<?php

// $Id: modinfo.php,v 1.9 2004/12/26 19:12:11 onokazu Exp $

// Module Info



// The name of this module

define("_MI_MEMBERS_NAME","Members");



// A brief description of this module

define("_MI_MEMBERS_DESC","Shows a list of registered users");



// Names of blocks for this module (Not all module has blocks)

?>